CERCA
PER MODELLO
FullScreen Chatbox! :)

Utente del giorno: JuJu75 con ben 6 Thanks ricevuti nelle ultime 24 ore
Utente della settimana: DreamReaper con ben 52 Thanks ricevuti negli ultimi sette giorni
Utente del mese: DreamReaper con ben 176 Thanks ricevuti nell'ultimo mese

Visualizzazione dei risultati da 1 a 5 su 5
Discussione:

Connessione dispositivo (galaxy next) con kies non riuscita!!

Se questa discussione ti Ŕ stata utile, ti preghiamo di lasciare un messaggio di feedback in modo che possa essere preziosa in futuro anche per altri utenti come te!
  1. #1
    Baby Droid


    Registrato dal
    Dec 2011
    Messaggi
    22

    Ringraziamenti
    0
    Ringraziato 0 volte in 0 Posts
    Predefinito

    Connessione dispositivo (galaxy next) con kies non riuscita!!

    Salve a tutti, sto da circa 2 ore a trovare un modo per collegare il mio next a kies xkŔ voglio aggiornare il firmware per giocare a temple run... di recente ho giÓ aggiornato il firmware con la cyanogen mod e per questa la versione android ora Ŕ 2.3.7!! adesso per˛ voglio connettere il cell a kies ma arrivato ad un certo punto del caricamento mi dice: "Il dispositivo non risponde. Per risolvere il problema riavviare il dispositivo." COME DEVO FARE?? devo installare qualkosa sul cell per configurare?? aah e poi non trovo la scritta impostazioni usb trovo solo quella di debug!! AIUTATEMIII

  2.  
  3. #2
    Moderatore


    Registrato dal
    Apr 2011
    Messaggi
    3,666
    Smartphone
    Huawei P9 lite L-21

    Ringraziamenti
    1,399
    Ringraziato 1,943 volte in 1,215 Posts
    Predefinito

    Quindi in questo momento hai la cyanogenmod, a quanto capisco.
    Cyano non Ŕ compatibile con KIES.

    Solo i firmwares stock (rilasciati da Samsung) possono connettersi a KIES.

    Hai aggiornato tramite ODIN... e tramite ODIN dovrai aggiornare al firmware Stock!
    Come?
    Leggi il link che ho in firma...Ŕ tutto spiegato lý!

  4. #3
    Baby Droid


    Registrato dal
    Dec 2011
    Messaggi
    22

    Ringraziamenti
    0
    Ringraziato 0 volte in 0 Posts
    Predefinito

    Quote Originariamente inviato da millo1978 Visualizza il messaggio
    Quindi in questo momento hai la cyanogenmod, a quanto capisco.
    Cyano non Ŕ compatibile con KIES.

    Solo i firmwares stock (rilasciati da Samsung) possono connettersi a KIES.

    Hai aggiornato tramite ODIN... e tramite ODIN dovrai aggiornare al firmware Stock!
    Come?
    Leggi il link che ho in firma...Ŕ tutto spiegato lý!
    Si ma avendo giÓ la versione 2.3.7 non m'interessa flashare la rom a quella 2.3.6 o precendenti... quindi il problema rimane.. come installare temple run visto ke mi dice ke non Ŕ compatibile!

  5. #4
    Moderatore


    Registrato dal
    Apr 2011
    Messaggi
    3,666
    Smartphone
    Huawei P9 lite L-21

    Ringraziamenti
    1,399
    Ringraziato 1,943 volte in 1,215 Posts
    Predefinito

    Se non Ŕ compatibile ci puoi fare ben poco.

  6. #5
    Senior Droid L'avatar di Ale2197


    Registrato dal
    Dec 2011
    Messaggi
    453
    Smartphone
    Nexus 5, Galaxy Next

    Ringraziamenti
    189
    Ringraziato 80 volte in 64 Posts
    Predefinito

    Qualcuno Ú riuscito ad adattarlo. http://www.mediafire.com/?97yh4m5caomuuu5
    Pero lagga un po.

    Inviato dal mio GT-S5570 usando Tapatalk
    Device: Nexus 5 16 gb Black
    Rom: Lineage OS 14.1 [NOUGAT 7.1.1]
    Kernel: Lineage OS Stock
    Recovery: TWRP 3.1.0-0

Permessi di invio

  • Non puoi inserire discussioni
  • Non puoi inserire risposte
  • Non puoi inserire allegati
  • Non puoi modificare i tuoi messaggi
  •  
Torna su
Privacy Policy